## NAME

d.colorlist - Outputs a list of all available display colors.

## KEYWORDS

display, settings, colors

## SYNOPSIS

d.colorlist
d.colorlist --help
d.colorlist [separator=character] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

separator=character
  Field separator
  Special characters: pipe, comma, space, tab, newline
  Default: comma

## DESCRIPTION

d.colorlist report the available color names. The list contains all available display colors with a configurable separator (default is comma).

## SEE ALSO

r.colors

## AUTHOR

Andreas Lange

Last changed: $Date: 2014-11-01 11:10:14 +0100 (so, 01 11 2014) $

Main index | Display index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual